﻿@import url(css/reset.css);@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
body{background:#fff url(images/grain-bg.jpg) repeat-x top;color:#444;font:normal 100% helvetica, arial, sans-serif;line-height:100%;margin:0 auto;padding:10px}
.abstand{margin-top:10px}
a,a:visited{color:#1188dc;text-decoration:none;transition:color .3s;-moz-transition:color .3s;-ms-transition:color .3s;-o-transition:color .3s;-webkit-transition:color .3s}
a:hover{color:#062a5e}
#site{width:920px;margin:0 auto;margin-top: 80px}
#wrapper{width:920px;margin:0 auto}
#wrapper-inner{background:#fff;-ms-box-shadow:0 0 1px 0 #000;-moz-box-shadow:0 0 1px 0 #000;-webkit-box-shadow:0 0 1px 0 #000;-o-box-shadow:0 0 1px 0 #000;box-shadow:0 0 1px 0 #000;float:left;position:relative;width:100%}
.right,.alignright{float:right}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.spacer25{float:left;height:75px}
.login {
	margin-right: 10px;
        margin-top: 25px;
	}

.remember {
	font: bold 11px/11px helvetica, arial, sans-serif;
	margin-right: 10px;
        margin-left: 5px;
        color: #bdbdbd;
	}

#header-top-wrapper {
	background: url(images/top-bg.jpg) repeat-x top;
        height: 32px;
	float: left;
	position: relative;
	width: 100%;
	z-index: 2;
	}

#header-top {
	margin: 0px auto;
	width: 920px;
	}

#header-netzwerk {
	float: left;
	line-height: 24px;
	padding: 4px 3px;
	font: 15px/20px 'Open Sans Condensed', sans-serif;
	color: #e8e8e8;
	}

.header-top-left {
	float: left;
	}

.header-top-right {
	float: right;
	height: 24px;
	padding: 0;
	}

.header-top-right ul {
	float: left;
	}

.header-top-right li {
	display: inline;
	float: left;
	padding: 4px 3px;
	}

.header-top-right li img {
	width: auto;
	}

#header-wrapper {
	background: url(images/light-bg.png);
	-ms-box-shadow: 0 0 1px 0 #000;
	-moz-box-shadow: 0 0 1px 0 #000;
	-webkit-box-shadow: 0 0 1px 0 #000;
	-o-box-shadow: 0 0 1px 0 #000;
	box-shadow: 0 0 1px 0 #000;
	width: 920px;
        height: 160px;
	margin: 0px auto;
	position: relative;
	z-index: 1;
	}

#header {
	margin: 0px auto;
	width: 920px;
	}

#header-contain, #leaderboard {
	float: left;
	width: 880px;
	}

#header-contain {
	background: url(images/header-bg.png) no-repeat center;
	padding: 0px 0px 0;
	position: relative;
	}

#header-bottom {
	float: left;
	position: relative;
        width: 920px;
	height: auto;
	}

#logo {
	float: left;
	position: relative;
	padding: 10px 20px 0;
	}
#leaderboard{background:#fff url(images/leader-bg.gif);overflow:hidden;position:relative;text-align:center;padding:0}
#searchform input{background:#e3e3e3 url(images/search-icon.png) no-repeat right;border:0;color:#555;float:left;font:11px/11px helvetica, arial, sans-serif;width:150px;height:25px;margin:1px 5px 0;padding:0 0 0 10px}
#searchform #search-button{border:none;float:left}
#nav-main {
	background: url(images/nav-bg.png) no-repeat top left;
	clear:both;
	color: #fff;
	float: left;
	position: relative;
	width: 920px;
        height: 46px;
	}

#nav-main ul li {
	float: left;
	position: relative;
	}

#nav-main ul li a {
	-ms-border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-o-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-ms-border-top-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-o-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	color: #fff;
	display: block;
	font: 16px/16px 'Open Sans Condensed', sans-serif;
	margin-top: 0px;
	padding: 15px 12px;
        text-transform: uppercase;
	}

#nav-main ul li:hover a {
	background: #0079d4 url(images/tab-bgnavi.gif) repeat-x top;
        height: 5px
	color: #222;
	text-decoration: none;
	}

#nav-main ul li:hover a:hover {
	color: #ffffff;
	}

#nav-main ul li ul {
	display: none;
	}

#nav-main ul li:hover ul {
	background: #fff url(images/tab-bg3.gif) repeat-x bottom;
	-ms-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-o-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-ms-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-o-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-ms-box-shadow: 0 7px 10px 0 #333;
	-moz-box-shadow: 0 7px 10px 0 #333;
	-webkit-box-shadow: 0 7px 5px rgba(0,0,0,0.1);
	-o-box-shadow: 0 7px 10px 0 #333;
	box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	display: block;
	padding: 5px 10px;
	position: absolute;
		left: 0px;
		top: 46px;
	width: 150px;
	z-index: 999;
	}

#nav-main ul li:hover:last-child ul {
	left: auto;
	right: 0px;
	}

#nav-main ul li:hover ul li a {
	background: none !important;
	border-bottom: 1px solid #efefef;
	color: #222;
	display: block;
	float: left;
	font: 10px/14px helvetica, arial, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 5px  0 5px;
	position: relative;
	width: 150px;
	}

#nav-main ul li:hover ul li:last-child a {
	border-bottom: none;
	}

#nav-main ul li:hover ul li a:hover {
	color: #0079d4;
	}

#nav-main ul li:hover ul li ul {
	display: none;
	}

#nav-mobi {
	background: #444 url(images/mobi-bg.png) no-repeat right top;
	border: 1px solid #222;
	clear: both;
	color: #fff;
	display: none;
	float: left;
	font: bold 16px/16px Arial, Verdana, Sans-Serif;
	margin-top: 10px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	width: 880px;
	height: 36px;
	}

#nav-mobi a {
	color: #fff;
	}

#nav-mobi a:hover,
#nav-mobi a:active {
	background: #fff;
	color: #f00;
	text-decoration: none;
	}

#nav-mobi ul {
	background: #444;
	display: block;
	position: absolute;
		top: 37px;
		left: -1px;
	}

#nav-mobi ul li a {
	background: #444;
	border-bottom: 1px solid #222;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
	display: block;
	float: left;
	font: 16px/16px Helvetica, Arial, Sans-Serif;
	font-weight: bold;
	margin: 0px;
	padding: 10px 12px;
	position: relative;
	width: 856px;
	}

#nav-mobi ul li ul {
	display: block;
	position: relative;
		top: 0px;
		left: 0px;
	}

#nav-mobi ul li ul li a {
	padding-left: 30px;
	width: 838px;
	}

.flip {
	float: left;
	padding: 10px 12px;
	width: 856px;
	height: 36px;
	}

.panel {
	display: none;
	}
#header-tag-wrapper{background:url(images/tag-bg.jpg) repeat-x top;height:27px;float:left;position:relative;width:100%;z-index:2}
#header-tag{width:100%;margin:0 auto}
#nav-second{background:url(images/tag-bg.jpg) repeat-x top;clear:both;color:#fff;float:left;position:relative;width:100%;height:27px}
#nav-second ul li a{color:#083373;display:block;font:12px/17px Arial,Helvetica,sans-serif;font-weight:700;margin-top:0;padding:5px 8px}
hr{background-color:#E6E6E6;border:0 none;clear:both;height:1px}
#content{border-top:0 #ddd solid;float:left;position:relative;width:880px;padding:20px}
#main{float:left;padding-right:20px;position:relative;width:550px}
#main-home{float:left;padding-right:10px;position:relative;width:300px;margin-top:-8px}
#home-top{clear:both;float:left;position:relative;width:550px;margin-bottom:0}
#home-feature{float:left;margin-bottom:30px;position:relative;width:100%;height:100%}
.home-feature-main img{height:250px;width:100%}
.home-feature-box{background:url(images/featured-bg.png) repeat-x top;float:left;position:absolute;bottom:0;width:96.7213114754%;padding:15px 1.6393442623% 10px}
.home-feature-box-noimg{background:url(images/featured-bg.png) repeat-x top;float:left;position:relative;padding:30px 10px 10px}
.home-feature-box h2 a,.home-feature-box-noimg h2 a{color:#fff;float:left;font:20px/20px 'Open Sans Condensed', sans-serif;padding-bottom:5px;text-decoration:none;-ms-text-shadow:2px 2px 2px #333;-moz-text-shadow:2px 2px 2px #333;-webkit-text-shadow:2px 2px 2px #333;-o-text-shadow:2px 2px 2px #333;text-shadow:2px 2px 2px #333}
.home-feature-box p,.home-feature-box-noimg p{float:left;font:12px/17px helvetica, arial, sans-serif;width:100%;color:#fff}
.home-feature-box p a,.home-feature-box-noimg p a{font:bold 12px/17px helvetica, arial, sans-serif}
.section-header span{background:none repeat scroll 0 0 #1188DC;color:#EDEDED;float:left;font:20px/20px 'Open Sans Condensed',sans-serif;margin-bottom:5px;padding-bottom:4px;padding-left:5px;padding-top:3px;width:245px}
.home-cat-left{float:left;margin-bottom:0px;margin-right:3.27868852459%;width: 250px}
.home-cat-right{float:left;margin-bottom:20px;width:48.3606557377%}
.home-story{float:left;font:12px/17px Helvetica, Arial, Sans-serif;margin-bottom:10px;position:relative;width:100%}
.img-contain{float:left;margin-bottom:5px;margin-right:5px;position:relative;transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;-webkit-transition:opacity .5s;width:128px;height:90px}
.img-contain img{padding-bottom:0!important}
.story-text{float:right;font:12px/17px Helvetica, Arial, Sans-serif;width:415px}
.story-text-noimg{float:left;font:12px/17px Helvetica, Arial, Sans-serif;width:550px}
ul.recent li{border-bottom:1px solid #E3E3E3;display:block;float:left;margin-bottom:15px;padding-bottom:10px;width:100%}
ul.recent-home li{border-bottom:1px solid #E3E3E3;display:block;float:left;padding-bottom:5px;width:100%}
ul.post-categories{display:inline!important;float:left}
ul.post-categories li{border-bottom:none!important;display:inline!important;float:none!important;margin-bottom:5px!important;width:auto!important;padding:0 10px 0 0 !important}
.home-story h1,.home-story h3,.home-story-cat h2,.home-story-cat h3,.home-story h1 a,.home-story h3 a,.home-story-cat h2 a,.home-story-cat h3 a{color:#333;float:left;font:16px/16px 'Open Sans Condensed', sans-serif;margin-bottom:3px!important;margin-top:0!important;width:100%}
.home-story h1 a:hover,.home-story h3 a:hover,.home-story-cat h2 a:hover,.home-story-cat h3 a:hover{color:#1188dc;text-decoration:none}
.home-story p,.home-story-cat p{float:left;font:12px/16px helvetica, arial, sans-serif}
.home-story p a,.home-story-cat p a{font:bold 12px/16px helvetica, arial, sans-serif}
.home-headlines h2{color:red;font:16px/16px 'Open Sans Condensed', sans-serif;margin-bottom:5px}
.home-headlines a{color:#555;font:13px/14px 'Open Sans Condensed', sans-serif}
.home-headlines a:hover{color:#111;font:13px/14px 'Open Sans Condensed', sans-serif}
.home-headlines li{border-bottom:1px solid #E3E3E3;display:block;float:left;width:250px;padding:3px 0 4px}
.widget-news-title-home a {color: #333333;float: left;font: 700 12px/17px helvetica,arial,sans-serif;margin-bottom: 5px;width: 250px;}
.widget-news-title-home a:hover{color:#1188DC}
h2.offset{margin-left:10px}
h2.top-20{margin-top:20px}
.small-cat{float:left;margin-bottom:10px;overflow:hidden;width:550px}
.small-cat-home{float:left;margin-bottom:20px;overflow:hidden;width:550px}
.small-cat-story a{color:#333;font:bold 12px/14px helvetica, arial, sans-serif}
.small-cat-story a:hover{color:red}
.small-cat ul,.small-cat-home ul{display:inline}
.small-cat li{float:left;width:145px;margin:0 0 10px 10px}
.small-cat-home li{float:left;width:145px}
.small-cat li:first-child{margin-left:0}
.img-story{float:left;margin-bottom:5px;position:relative;width:100%;height:100%;transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;-webkit-transition:opacity .5s}
.img-story img{width:100%;height: 100%;padding:0!important}
.img-shadow{display:block;position:relative}
.img-shadow:before{content:'';-ms-box-shadow:0 0 1px 0 #000 inset;-moz-box-shadow:0 0 1px 0 #000 inset;-webkit-box-shadow:0 0 1px 0 #000 inset;-o-box-shadow:0 0 1px 0 #000 inset;box-shadow:0 0 1px 0 #000 inset;float:left;position:absolute;width:100%;height:98%}
.cat-small{float:left;font:11px/13px helvetica, arial, sans-serif;margin-bottom:5px}
.cat-small a{color:#2c96e0;font-weight:700;text-transform:uppercase}
.time-small{float:right;font:11px/13px helvetica, arial, sans-serif;margin-bottom:5px;color:#BDBDBD}
.time-small a{color:#BDBDBD}
#post-area{color:#333;float:left;font:12px/16px Verdana, Arial, Sans-Serif;overflow:hidden;position:relative;width:550px}
#post-area-home{color:#333;float:left;font:12px/16px Verdana, Arial, Sans-Serif;overflow:hidden;position:relative}
#post-area img{padding-bottom:0;transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;-webkit-transition:opacity .5s;max-width:100%}
#post-area h2{color:#333;font:28px/32px 'Open Sans Condensed', sans-serif;margin:5px 0}
#post-area h4{color:#333;font:16px/20px 'Open Sans Condensed', sans-serif;margin:10px 0}
h2.headline{border-bottom:1px solid #E6E6E6;margin-top:0!important;padding-bottom:10px}
#post-404{color:#999;text-align:center;margin:100px 0}
#post-404 h1{font:80px/80px 'Open Sans Condensed', sans-serif;border-bottom:none}
#post-404 p{text-align:center}
#post-info{clear:both;color:#aaa;float:left;font-size:11px;margin-bottom:1px;position:relative;width:550px;height:25px}
#post-info-left{float:left;line-height:18px;width:360px}
#post-info-right{float:right;line-height:18px}
#social-box{display:none;float:left;margin-bottom:10px;position:relative;width:550px}
#social-box-vert{background:#fff;-ms-border-top-left-radius:15px;-moz-border-top-left-radius:15px;-webkit-border-top-left-radius:15px;-o-border-top-left-radius:15px;border-top-left-radius:15px;-ms-border-bottom-left-radius:15px;-moz-border-bottom-left-radius:15px;-webkit-border-bottom-left-radius:15px;-o-border-bottom-left-radius:15px;border-bottom-left-radius:15px;border-bottom:1px #ccc solid;border-left:1px #ccc solid;border-top:1px #ccc solid;float:left;margin-left:-95px;position:fixed;top:223px;width:55px;padding:5px 10px}
.post-social-horz{float:left;padding-right:20px}
.post-social-vert{clear:both;float:left;padding:5px 0}
.breadcrumb{color:#aaa;float:left;font:11px/11px helvetica, arial, sans-serif;margin-bottom:9px;width:100%}
.page-header{color:#666!important;font:32px/36px 'Open Sans Condensed', sans-serif!important;margin-bottom:20px!important}
.post-tags{background:url(images/tag.png) no-repeat top left;clear:both;float:left;padding-left:22px;margin:20px 0 5px}
.post-tags a{background:#eee;border:1px solid #ccc;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;color:#777;float:left;margin:0 5px 10px;padding:5px}
.post-tags a:hover{color:#000}
.wp-caption,.gallery-caption{margin-bottom:20px;text-align:center}
.wp-caption-text{margin-bottom:2px}
#post-details{clear:both;color:#aaa;float:left;font-size:11px;margin-bottom:5px;position:relative;width:550px}
#post-details-left{float:left;margin-top:-4px}
#post-details-right{float:right;margin-top:-4px}
#comments{display:block;margin-top:0}
#comments h3{font-size:18px;font-weight:700;padding-bottom:10px}
.comment-inner{background:none repeat scroll 0 0 #EDEDED;margin-bottom:10px;padding:10px}
#comments .comment-inner:after{content:'';display:block;clear:both}
#comments .comment-avatar,#tab3 .comment-avatar{width:75px}
#comments .avatar{display:block;background-color:#fff;border:1px solid #ddd;padding:2px}
#comments .commentmeta{display:block;margin:0 0 15px}
#comments .line{border-top:1px solid #CCC;margin-bottom:-10px}
.comment-reply{clear:both;float:left;font:11px/11px helvetica, arial, sans-serif;margin-left:14px}
#comments .comment-meta-1{display:block;margin:0 0 3px;padding:4px 0 2px}
#comments .comment-meta-1 .fn{font-weight:700;float:left;width:auto}
#comments .comment-meta-1 .reply{display:inline-block;float:right;font-size:11px;line-height:11px;padding-top:2px}
#comments .comment-meta-1 .reply a{color:#555}
#comments .comment-meta-2{font:11px/11px Helvetica, Arial, sans-serif;display:block;float:right;margin:0}
#comments .text .waiting_approval{font-size:14px;font-style:italic;font-weight:700}
#comments .c{line-height:20px}
#comments .c p,#comments .c code,#comments .c blockquote,#comments .c ul,#comments .c ol{display:block;margin:5px 0}
#comments .c a:hover{text-decoration:none}
#comments .depth-2 .comment-wrapper{padding-left:40px}
#comments .depth-3 .comment-wrapper{padding-left:80px}
#comments .depth-4 .comment-wrapper{padding-left:120px}
#comments .depth-5 .comment-wrapper{padding-left:160px}
#respond{clear:both;margin-bottom:5px;overflow:hidden;position:relative;padding:0}
#respond .comment-notes{margin-bottom:1em}
#respond .form-allowed-tags{color:#888;font-size:12px;line-height:18px}
.children #respond{margin:0 48px 0 0}
#comments-list #respond{margin:0 0 18px}
#cancel-comment-reply-link{font-size:12px;font-weight:400;line-height:18px}
#respond .required{color:#ff4b33;font-weight:700}
#respond label{color:#888;font-size:12px}
#respond input{background:#eee;border:1px solid #ccc;border-radius:3px;-ms-box-shadow:1px 1px 5px 0 #ccc inset;-moz-box-shadow:1px 1px 5px 0 #ccc inset;-webkit-box-shadow:1px 1px 5px 0 #ccc inset;-o-box-shadow:1px 1px 5px 0 #ccc inset;box-shadow:1px 1px 5px 0 #ccc inset;display:block;width:auto;margin:0 0 9px;padding:5px}
#respond textarea{background:#eee;border:1px solid #ccc;border-radius:3px;-ms-box-shadow:0 0 5px 0 #000 inset;-moz-box-shadow:0 0 5px 0 #000 inset;-webkit-box-shadow:0 0 5px 0 #000 inset;-o-box-shadow:0 0 5px 0 #000 inset;box-shadow:1px 1px 5px 0 #ccc inset;width:95%}
#respond .form-allowed-tags code{font-size:11px}
#respond #submit{background:#fff url(images/tab-bg.gif) repeat-x bottom;border:1px solid #d5d5d5!important;border-radius:5px;-ms-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none;color:#444;cursor:pointer;font:bold 12px/12px Arial, Verdana, Sans-Serif;margin-top:10px;text-shadow:1px 1px 0 #fff;width:150px;padding:5px 10px}
#respond #submit:hover{background:#fff url(images/tab-bg2.gif) repeat-x bottom}
.comments-image{float:right;font-weight:700;margin-right:2px;margin-top:0}
.es-carousel-wrapper{position:relative;clear:both;width:550px}
.es-carousel{overflow:hidden}
.es-carousel ul{display:none;margin:0;padding:0}
.es-carousel ul li{height:100%;float:left;display:block;position:relative}
.es-carousel ul li a img{display:block;border:none;max-height:100%;max-width:100%;margin:0;padding:0}
.es-nav span{position:absolute;text-indent:-9000px;cursor:pointer;top:27px}
.es-nav span.es-nav-next{right:0;width:20px;height:40px;background:transparent url(images/carousel/nav-arrows2.png) 0 0}
.es-nav span.es-nav-prev{left:0;width:20px;height:40px;background:transparent url(images/carousel/nav-arrows2.png) -20px 0}
.es-nav span.es-nav-next:hover{background:transparent url(images/carousel/nav-arrows2.png) 0 -80px}
.es-nav span.es-nav-prev:hover{background:transparent url(images/carousel/nav-arrows2.png) -20px -80px}
.tabs-wrapper{float:left;position:relative;width:310px}
ul.tabs{display:inline;float:left;position:absolute;top:1px;left:0;width:300px}
ul.tabs li{background:#fff url(images/tab-bg.gif) repeat-x bottom;border:1px solid #d5d5d5;border-bottom:none;float:left;height:16px;line-height:11px;text-shadow:1px 1px 0 #fff;padding:5px 10px}
ul.tabs li:first-child{border-right:none;border-top-left-radius:5px}
ul.tabs li:last-child{border-left:none;border-top-right-radius:5px}
ul.tabs li a{color:#777;font:bold 11px/11px helvetica, arial, sans-serif}
ul.tabs li.active a{color:#444}
#tab1,#tab2,#tab3{background:#fff;border:1px solid #d5d5d5;-ms-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;-webkit-border-bottom-left-radius:5px;-o-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-ms-border-bottom-right-radius:5px;-moz-border-bottom-right-radius:5px;-webkit-border-bottom-right-radius:5px;-o-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-ms-border-top-right-radius:5px;-moz-border-top-right-radius:5px;-webkit-border-top-right-radius:5px;-o-border-top-right-radius:5px;border-top-right-radius:5px;-ms-box-shadow:0 2px 2px 0 #d5d5d5;-moz-box-shadow:0 2px 2px 0 #d5d5d5;-webkit-box-shadow:0 2px 2px 0 #d5d5d5;-o-box-shadow:0 2px 2px 0 #d5d5d5;box-shadow:0 2px 2px 0 #d5d5d5;float:left;margin-top:27px;width:290px;padding:10px}
#tab1 a,#tab2 a{font:13px/16px helvetica, arial, sans-serif}
ul.headlines li{border-bottom:1px dotted #ccc;display:block;float:left;width:100%;padding:3px 0}
ul.headlines li:last-child{border-bottom:none;padding-bottom:0}
ul.headlines li a{color:#25a;font:13px/14px helvetica, arial, sans-serif}
ul.headlines li a:hover{color:#112f91}
ul.latest-comments li{display:block;float:left;font:11px/14px helvetica, arial, sans-serif;width:100%;padding:5px 0}
.widget-list,.widget-fb{background:#fff;border:1px solid #d5d5d5;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;-ms-box-shadow:0 2px 2px 0 #d5d5d5;-moz-box-shadow:0 2px 2px 0 #d5d5d5;-webkit-box-shadow:0 2px 2px 0 #d5d5d5;-o-box-shadow:0 2px 2px 0 #d5d5d5;box-shadow:0 2px 2px 0 #d5d5d5;float:left;position:relative;padding:10px}
.widget-fb iframe{margin:0 -5px}
.widget-list .contain,#tab1 .contain,#tab2 .contain{float:left;margin-right:10px;position:relative;transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;-webkit-transition:opacity .5s;width:95px}
.widget-list .contain img,#tab1 .contain img,#tab2 .contain img{padding-bottom:0!important;height:auto;max-width:100%}
.widget-list .headline a,#tab1 .headline a,#tab2 .headline a{font:12px/17px helvetica, arial, sans-serif;font-weight:700;width:295px;margin-bottom:5px;color:#333}
.widget-list .headline a:visited,#tab1 .headline a:visited,#tab2 .headline a:visited{font-weight:700;color:#333}
.widget-list .headline a:hover,#tab1 .headline a:hover,#tab2 .headline a:hover{font-weight:700;color:#1188dc}
.widget-list .text,#tab1 .text,#tab2 .text{float:right;font:12px/17px helvetica, arial, sans-serif;width:182px;margin-bottom:15px}
.widget-list .text-noimg,#tab1 .text-noimg,#tab2 .text-noimg{float:right;font:12px/17px helvetica, arial, sans-serif;width:288px}
.widget-list li,#tab1 li,#tab2 li{float:left;margin-bottom:10px;border-bottom:1px solid #E3E3E3}
.widget-list li:last-child,#tab1 li:last-child,#tab2 li:last-child{margin-bottom:0}
.widget-ad{background:#d5d5d5;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;padding:5px}
.widget-text{float:left;font:12px/17px helvetica, arial, sans-serif;width:288px}
#comments .photo{background-color:#FFF;border:1px solid #DDD;display:block;width:100px;height:70px;padding:2px}
span.widget{background:url(images/navi-bg.png) repeat-x scroll center top transparent;color:#EFEFEF;float:left;font:20px/20px 'Open Sans Condensed',sans-serif;width:100%;margin:-10px -10px -5px;padding:5px 10px}
.social-contain{text-align:center;width:auto}
ul#social{position:relative}
ul#social li{float:left;margin-right:5px}
ul#social li:last-child{margin-right:0}
.soc-fb{background:url(images/social-but.png) 0 0;position:relative;width:58px;height:58px}
.soc-fb:hover{background:url(images/social-but.png) 0 -58px}
.soc-twi{background:url(images/social-but.png) -58px 0;position:relative;width:58px;height:58px}
.soc-twi:hover{background:url(images/social-but.png) -58px -58px}
.soc-gp{background:url(images/social-but.png) -116px 0;position:relative;width:58px;height:58px}
.soc-gp:hover{background:url(images/social-but.png) -116px -58px}
.soc-pin{background:url(images/social-but.png) -174px 0;position:relative;width:58px;height:58px}
.soc-pin:hover{background:url(images/social-but.png) -174px -58px}
.soc-rss{background:url(images/social-but.png) -232px 0;position:relative;width:58px;height:58px}
.soc-rss:hover{background:url(images/social-but.png) -232px -58px}
.widget-rss{background:#fff;border:1px solid #d5d5d5;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;-ms-box-shadow:0 2px 2px 0 #d5d5d5;-moz-box-shadow:0 2px 2px 0 #d5d5d5;-webkit-box-shadow:0 2px 2px 0 #d5d5d5;-o-box-shadow:0 2px 2px 0 #d5d5d5;box-shadow:0 2px 2px 0 #d5d5d5;float:left;position:relative;margin-bottom:20px;padding:10px}
.widget-rss li,#tab1 li,#tab2 li{border-bottom:1px solid #E3E3E3;float:left;margin-bottom:5px}
.widget-rss .rss{float:right;font:12px/17px helvetica, arial, sans-serif;width:100%;margin-bottom:15px}
widget-newslist{float:left;width:290px}
.widget-time{font:12px/17px Verdana,Arial,Sans-Serif;float:left;width:50px}
.widget-news-title{float:left;width:240px}

#footer {
	background: url(images/footer-bg.jpg) center top no-repeat;
	color: #999;
	float: left;
	font: 12px/20px helvetica , arial, sans-serif;
	padding: 20px;
	position: relative;
	width: 880px;
	}

#footer a {
	color: #bbb;
	}

#footer a:hover {
	color: #fff;
	}

#footer-about {
	float: left;
	position: relative;
	width: 240px;
	}

#footer-about h3 {
	color: #fff;
	font: 20px/20px 'Open Sans Condensed', sans-serif;
	padding-bottom: 10px;
	text-shadow: 1px 1px 2px #000;
	-ms-text-shadow: 1px 1px 0 #000;
	-moz-text-shadow: 1px 1px 0 #000;
	-o-text-shadow: 1px 1px 0 #000;
	-webkit-text-shadow: 1px 1px 2px #000;
	}

#footer-about p {
	clear: both;
	float: left;
	padding-bottom: 10px;
	}

.footer-navbox {
	float: left;
	margin-left: 20px;
	width: 300px;
	}

ul#footer {
	display: block;
	float: left;
	position: relative;
	text-align: left;
	}

.footer-links {
	float: left;
	margin-left: 20px;
	width: 140px;
	}

.footer-links h3 {
	color: #fff;
	font: 20px/20px 'Open Sans Condensed', sans-serif;
	padding-bottom: 10px;
	text-shadow: 1px 1px 2px #000;
	-ms-text-shadow: 1px 1px 0 #000;
	-moz-text-shadow: 1px 1px 0 #000;
	-o-text-shadow: 1px 1px 0 #000;
	-webkit-text-shadow: 1px 1px 2px #000;
	}

#footer-info {
	font: italic 11px/11px helvetica , arial, sans-serif;
	}

#footer-bottom {
	background: #000;
	color: #999;
	float: left;
	padding: 10px 20px;
	width: 880px;
	}

#footer-bottom a {
	color: #bbb;
	}

#footer-bottom a:hover {
	color: #fff;
	}
#container_social{right:200px;top:2px}
.dateline{background:none repeat scroll 0 0 #666;color:#EDEDED;font-size:11px;font-weight:700;line-height:24px;margin-bottom:5px;margin-top:-10px;padding-left:5px}
.newsticker{background:#EDEDED;color:#888;font-size:12px;font-weight:700;line-height:24px;margin-top:5px;margin-bottom:5px;padding-left:10px}
div.adition-flash-container {
	position:absolute;
}


#container_af_5db52ad3fb19cc18dbbb0c9bb7d8536b {
    left: 46%;
    margin-left: -294px;
    position: absolute;
    top: 0;
}

#container_af_5db52ad3fb19cc18dbbb0c9bb7d8537b {
        position: absolute;
        left: 50%;
        margin-left: 470px;
        top: 220px;
}

.news span{background:none repeat scroll 0 0 #1188DC;color:#EDEDED;float:left;font:20px/20px 'Open Sans Condensed',sans-serif;margin-bottom:13px;padding-bottom:5px;padding-left:5px;padding-top:6px;text-transform:uppercase;width:100%}
#spiele-area{color:#333;float:left;font:12px/17px Verdana, Arial, Sans-Serif;overflow:hidden;position:relative;width:550px}
#spiele-area #kurzinfo{color:#787878;font-size:10px;padding-bottom:5px}
#spiele-area img{width:auto;padding-bottom:0;transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;-webkit-transition:opacity .5s;height:auto;max-width:100%}
#spiele-area h2{color:#333;font:28px/32px 'Open Sans Condensed', sans-serif}
#spiele-area h4{color:#333;font:16px/20px 'Open Sans Condensed', sans-serif;margin:2px 0}
h2.spiele-headline{margin-top:0!important}
#spiele-content ul.recent li{border-bottom:1px solid #E3E3E3;display:block;float:left;margin-bottom:5px;padding-bottom:5px;width:100%}
#spiele-content-vidpics ul.recent li{border-bottom:1px solid #E3E3E3;display:block;float:left;margin-bottom:5px;padding-bottom:5px;width:100%;height:195px}
.packshot-img{float:left;margin-bottom:10px;margin-right:10px;position:relative;width:200px}
.packshot-img img{width:200px;max-width:200px}
.packshot-amazon{align:center;font-weight:700;width:200px;margin-bottom:5px;text-align:center}
.spiele-table1{float:left;font-weight:700;padding-right:15px;width:200px}
.spiele-table2{float:left;width:335px}
.spiele-details-headline{float:left;font-weight:700;width:335px}
.spiele-details-table1{display:inline-block;font-weight:700;width:135px}
.spiele-details-table2{display:inline-flex;width:200px}
.spiele-details-table-border{border-bottom:1px solid #D5D5D5;margin-left:210px;padding-bottom:3px;padding-top:3px}
.spiele-details-hb{font-weight:700;margin-top:5px}
.packshot-genre{float:left;margin-bottom:3px;margin-right:10px;position:relative;width:75px}
.flamme{width:12px;height:14px;margin-right:2px;margin-top:-1px}
.index-news{float:right;color:#777;font:10px/10px Verdana, Arial, Sans-Serif}
.spiele-headlines{margin-bottom:20px;width:100%}
span.spiele-headlines{background:none repeat scroll 0 0 #1188DC;color:#EDEDED;float:left;font:20px/20px 'Open Sans Condensed',sans-serif;margin-bottom:13px;padding-bottom:4px;padding-left:5px;padding-top:3px;width:100%}
h4.spiele-headlines{height:20px}
.spiele-menu{width:920px;height:120px;margin-left:-20px;margin-top:-20px;margin-bottom:10px;background:#ebebeb}
.spiele-menu-breadcrumb{color:#AAA;float:left;font:11px/11px helvetica,arial,sans-serif;margin-bottom:10px;margin-left:20px;margin-top:10px;width:100%}
.spiele-menu-title{color:#333;font:28px/32px 'Open Sans Condensed',sans-serif;line-height:22px;padding-bottom:5px}
.spiele-menu-title2{color:#333;font:28px/32px 'Open Sans Condensed',sans-serif;line-height:22px;padding-bottom:5px;margin-left:20px}
.packshot-menu-img{float:left;margin-left:20px;margin-right:10px;margin-top:-5px;position:relative;width:69px}
dl.spiele-menu-details{float:left;height:20px;line-height:20px;color:#787878;font-size:12px;padding-bottom:2px}
dl.spiele-menu-details2{float:left;height:20px;line-height:20px;color:#787878;font-size:12px;padding-bottom:2px;margin-left:20px}
.spiele-menu-navi{background:#cfcfcf;border-bottom:4px solid #444;height:30px;margin-top:27px;padding:0 20px}
.spiele-menu-navi-main{background:#858585;border-bottom:4px solid #444;margin-left:80px;height:30px}
.spiele-menu-navi-main2{background:#858585;border-bottom:4px solid #444;height:30px}
.menu-spiele{width:820px}
.menu-spiele-left{float:left;width:674px}
.menu-spiele-right{float:right;margin-right:25px;margin-top:5px;width:121px}
#nav-spiele{clear:both;color:#fff;float:left;position:relative;width:100%;height:30px}
#nav-spiele ul li a{color:#fff;display:block;font:12px/22px Arial,Helvetica,sans-serif;font-weight:700;margin-top:0;padding:5px 8px}
#nav-spiele ul li:hover a{background:#444;color:#fff}
.recent.grid li{float:left;max-width:170px;margin-left:13px;border-bottom:0}
.review-system{width:548px;border:1px solid #D5D5D5;border-radius:0 0 5px 5px;box-shadow:0 2px 2px 0 #D5D5D5}
.yes{color:#00ac41;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:20px;font-weight:700;margin-bottom:15px;margin-top:10px;line-height:25px;border-bottom:3px solid #00ac41}
.no{color:#dd0e09;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:20px;font-weight:700;margin-bottom:15px;margin-top:10px;line-height:25px;border-bottom:3px solid #dd0e09}
.fazit{background:none repeat scroll 0 0 #F3F3F3;margin-left:5px;margin-right:5px;margin-top:30px;text-align:justify;padding:10px}
.review-game-score{border-left:1px solid #D5D5D5;float:right;margin-right:7px;padding-left:10px;height:525px;width:280px}
.hardware-scores{height:300px;margin-right:7px;padding-left:10px}
.review-game-details{width:246px;height:525px;margin:10px 7px}
span.score-title{background:url(images/tab-bg.gif) repeat-x scroll center bottom #FFF;color:#444;float:left;font:16px/16px 'Open Sans Condensed',sans-serif;width:528px;margin:-10px 0 0;padding:5px 10px}
.review-bewertung{border:1px solid #555;height:4px}
.rb-border{border-top:1px solid #D5D5D5;line-height:25px}
.rb-gesamtwertung{font:30px/40px 'Open Sans Condensed',sans-serif}
.rb-logo{margin-left:15px}
.hardware-logo{margin-left:150px}
.rb-pro{color:#40893c;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px;font-weight:700;margin-bottom:5px;margin-top:10px}
.rb-con{color:#820000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px;font-weight:700;margin-bottom:5px;margin-top:10px}
.rb-packshot{text-align:center;margin-bottom:10px;margin-top:5px}
.rb-spiele-details-right{display:inline;width:130px}
.rb-spiele-details-left{display:inline-block;float:left;font-weight:700;width:110px}
.rb-spiele-details-border{border-top:1px solid #D5D5D5;margin-right:5px;padding-bottom:5px;padding-top:5px}
.review-widget{float:left;width:290px;background:#fff}
.review-widget-title{float:left;width:200px;background:#fff}
.review-widget-grün{background:none repeat scroll 0 0 #6c3;float:left;font-size:20px;margin-left:45px;width:30px;padding:8px 5px 8px 10px}
.review-widget-gelb{background:none repeat scroll 0 0 #fc3;float:left;font-size:20px;margin-left:45px;width:30px;padding:8px 5px 8px 10px}
.review-widget-rot{background:none repeat scroll 0 0 red;float:left;font-size:20px;margin-left:45px;width:30px;padding:8px 5px 8px 10px}
a:active,a:focus,#searchform #s:focus{outline:none}
.breaker,p.cancel-comment-reply{clear:both}
.left,.alignleft,.header-top-left,.header-top-right ul,.header-top-right2 ul,.home-story-cat,.home-headlines ul,ul.headlines{float:left}
#header-top,#header{width:920px;margin:0 auto}
.header-top-right li,.header-top-right2 li{display:inline;float:left;padding:4px 3px}
.header-top-right li img,.header-top-right2 li img,#leaderboard img,#comments .depth-2 .commentmeta,#comments .depth-3 .commentmeta,#comments .depth-4 .commentmeta,#comments .depth-5 .commentmeta,.recent.grid li .story-text{width:auto}
#header-contain,#leaderboard,ol.commentlist,ul.latest-comments{float:left;width:100%}
#searchform,#nav-main ul li,#nav-second ul li,.home-feature-main,.small-cat-story,#nav-spiele ul li{float:left;position:relative}
#nav-main ul li:hover a:hover,#nav-mobi a,#footer a:hover,#footer-bottom a:hover{color:#fff}
#nav-main ul li ul,#nav-main ul li:hover ul li ul,.panel,#nav-second ul li ul,#nav-second ul li:hover ul li ul,h3#reply-title,#nav-spiele ul li ul,#nav-spiele ul li:hover ul li ul{display:none}
#nav-main ul li:hover:last-child ul,#nav-second ul li:hover:last-child ul,#nav-spiele ul li:hover:last-child ul{left:auto;right:0}
#nav-main ul li:hover ul li a,#nav-second ul li:hover ul li a,#nav-spiele ul li:hover ul li a{background:none!important;border-bottom:1px solid #efefef;color:#222;display:block;float:left;font:10px/14px helvetica, arial, sans-serif;font-weight:700;position:relative;width:150px;margin:0;padding:5px 0}
#nav-main ul li:hover ul li:last-child a,#nav-second ul li:hover ul li:last-child a,.home-headlines li:last-child,#nav-spiele ul li:hover ul li:last-child a{border-bottom:none}
#nav-main ul li:hover ul li a:hover,#nav-second ul li:hover a{color:#1188dc}
#nav-second ul li:hover ul,#nav-spiele ul li:hover ul{background:#fff url(images/tab-bg3.gif) repeat-x bottom;-ms-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;-webkit-border-bottom-left-radius:5px;-o-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-ms-border-bottom-right-radius:5px;-moz-border-bottom-right-radius:5px;-webkit-border-bottom-right-radius:5px;-o-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-ms-box-shadow:0 7px 10px 0 #333;-moz-box-shadow:0 7px 10px 0 #333;-webkit-box-shadow:0 7px 5px rgba(0,0,0,0.1);-o-box-shadow:0 7px 10px 0 #333;box-shadow:0 4px 5px rgba(0,0,0,0.3);display:block;position:absolute;left:0;top:46px;width:150px;z-index:999;padding:5px 10px}
#nav-second ul li:hover ul li a:hover,#nav-spiele ul li:hover ul li a:hover{color:#960000}
.home-feature-box h2 a:hover,#comments .c a{text-decoration:underline}
.section-header h4,h2.section,h3#reply-title,h3.comments{background:url(images/heading-bg.gif) repeat-x;float:left;margin-bottom:10px;width:100%;height:20px}
.section-header span a,span.section a,span.comments a,span.widget a{color:#666}
.section-header span a:hover,span.section a:hover,span.comments a:hover,span.widget a:hover{color:red;text-decoration:none}
.home-cat-wrapper,.home-headlines,.side-story,.side-ad{float:left;position:relative;width:100%}
.img-contain:hover,.img-story:hover,.widget-list .contain:hover,#tab1 .contain:hover,#tab2 .contain:hover{opacity:0.5}
ul.recent,#spiele-content ul.recent,#spiele-content-vidpics ul.recent{display:block;float:left}
ul.recent li:last-child,#spiele-content ul.recent li:last-child,#spiele-content-vidpics ul.recent li:last-child{border-bottom:none;padding-bottom:0;margin-bottom:0}
span.section,span.comments{background:#fff;color:#aaa;float:left;font:20px/20px 'Open Sans Condensed', sans-serif;padding-right:15px;text-transform:uppercase}
#post-area img:hover,#spiele-area img:hover{opacity:1.0}
#post-area h1,#spiele-area h1{color:#333;font:28px/32px 'Open Sans Condensed', sans-serif;margin:10px 0}
#post-area h3,#spiele-area h3{color:#333;font:20px/24px 'Open Sans Condensed', sans-serif;margin:10px 0}
#post-area h5,#spiele-area h5{color:#333;font:12px/16px 'Open Sans Condensed', sans-serif;margin:10px 0}
#post-area h6,#spiele-area h6{color:#333;font:8px/12px 'Open Sans Condensed', sans-serif;margin:10px 0}
#post-area blockquote,#spiele-area blockquote{border-left:1px #ccc solid;color:#777;font:italic 14px/22px Verdana, Arial, Sans-Serif;padding-left:20px;margin:10px}
#post-area p,#spiele-area p{display:block;padding-bottom:10px;text-align:justify}
#content-area ul,#spiele-content ul,#spiele-content-vidpics ul,#spiele-menu-content ul{list-style:disc outside;margin:10px 0}
#content-area ol,#spiele-content ol,#spiele-content-vidpics ol,#spiele-menu-content ol{list-style:decimal outside;margin:10px 0}
#content-area ul li,#content-area ol li,#spiele-menu-content ul li,#spiele-menu-content ol li{margin-left:50px;padding:5px 0}
#comments .text,.es-carousel ul li a,.widget-list ul,#tab1 ul,#tab2 ul,ul#social li a{display:block}
#respond p,#comments-list ul #respond{margin:0}
#respond .logged-in-as,#comment-input label{margin-bottom:10px}
#sidebar-container,#sidebar-artikel{float:left;padding-left:0;padding-right:0px;position:relative;width:310px}
#sidebar-home-rechts{float:left;padding-left:0;position:relative;padding-left: 10px;width:250px}
ul.tabs li:hover,ul.tabs li.active{background:#fff url(images/tab-bg2.gif) repeat-x bottom;border-bottom:none;float:left;text-shadow:1px 1px 0 #fff}
.widget,.widget-home{float:left;margin-bottom:20px;position:relative;width:100%}
.widget-list .text a,#tab1 .text a,#tab2 .text a,.widget-list .text-noimg a,#tab1 .text-noimg a,#tab2 .text-noimg a,.rb-headline{font-weight:700}
.avatar,.photo{float:left;margin-right:10px;position:relative;width:60px;height:60px}
#footer a,#footer-bottom a{color:#bbb}
#footer-about h4,.footer-links h4{color:#fff;font:20px/20px 'Open Sans Condensed', sans-serif;padding-bottom:10px;text-shadow:1px 1px 2px #000;-ms-text-shadow:1px 1px 0 #000;-moz-text-shadow:1px 1px 0 #000;-o-text-shadow:1px 1px 0 #000;-webkit-text-shadow:1px 1px 2px #000}
div.social-top,div.adition-flash-container{position:absolute}
#spiele-content ul li,#spiele-content ol li,#spiele-content-vidpics ul li,#spiele-content-vidpics ol li{padding:5px 0}
#spiele-content ul.recent,#spiele-content ul.recent li,#spiele-content-vidpics ul.recent,#spiele-content-vidpics ul.recent li{margin-left:0;padding-left:0}
#random-kurzinfo,.random-kurzinfo{color:#787878;font-size:10px;padding-bottom:2px}
dl.spiele-menu-details dt,dl.spiele-menu-details2 dt{display:block;float:left;font-weight:700;margin:0;padding:0 5px 0 0}
dl.spiele-menu-details dd,dl.spiele-menu-details2 dd{display:block;float:left;margin:0;padding:0 15px 0 0}
@media screen and max-width 1140px and min-width 1024px {
#social-box{display:inline}
#social-box-vert{display:none}
}
@media screen and max-width 1023px and min-width 768px {
#wrapper,#header-top,#header{width:740px}
#nav-main{width:720px}
#leaderboard,#content,#footer,#footer-bottom{width:720px;padding:10px}
#footer-about,.footer-twitter{width:230px}
.footer-links{width:100px}
#header-contain{background:none;width:720px;padding:10px 10px 0}
#header-top-left{padding:8px 10px}
#main,.home-category1,.home-story1,#home-feature,#home-feature-main,#home-top,#headlines,#post-area,#post-info,.small-cat,.small-cat-home,.es-carousel-wrapper,.recent,.story-text-noimg{width:470px}
.es-nav span{top:16px}
#main{padding-right:0}
.home-category2{width:450px}
#home-feature-box{width:440px}
.home-feature-box h1 a{font:32px/32px 'Open Sans Condensed', helvetica, arial, sans-serif}
#headlines,.home-story1-links{padding:10px 0}
.story-text{width:305px}
#social-box{display:inline}
#social-box-vert,.home-category2,.side-facebook,.widget-fb,.contain,#news-ticker{display:none}
#sidebar-container{padding-left:10px;width:240px}
#tab1,#tab2,#tab3,.widget-list,.widget-list .text,#tab1 .text,#tab2 .text,.widget-list .text-noimg,#tab1 .text-noimg,#tab2 .text-noimg,.widget-text{width:220px}
.widget{margin-bottom:10px}
}
@media screen and max-width 767px and min-width 600px {
#wrapper,#header-top,#header{width:580px}
#leaderboard,#content,#footer,#footer-bottom{width:560px;padding:10px}
#footer-about{width:300px}
.footer-links{width:110px}
.footer-navbox{margin:10px 0 0}
#header-contain{background:none;padding:10px 10px 0}
#content{background:none}
#header-top-left{padding:8px 10px}
#main,#nav-main,#home-feature,#home-feature-main,#home-top,#headlines,#post-area,#post-info,#footer-info,.small-cat-home,.es-carousel-wrapper,.recent,.story-text-noimg{width:560px}
.story-text{width:405px}
.small-cat{width:570px}
#home-feature-box{width:440px}
#main{padding-right:0}
.home-feature-box h1 a{font:39px/39px 'Open Sans Condensed', helvetica, arial, sans-serif}
#headlines,.home-story1-links{padding:10px 0}
#social-box{display:inline}
#news-ticker,#search-wrap,#social-box-vert,#post-info-right,.home-category2,#sidebar-container,.footer-twitter{display:none}
}
@media screen and max-width 599px and min-width 480px {
#wrapper,#header-top,#header{width:480px}
#header-contain,#leaderboard,#content,#footer,#footer-bottom{width:460px;padding:10px}
#footer-about{width:180px}
.footer-links{width:80px}
#header-wrapper{-ms-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none}
#header-contain,#header-bottom{background:none;text-align:center}
#header-top-left{padding:8px 10px}
#content{background:none}
#main,#nav-main,.home-category1,.home-story1,#home-feature,#home-feature-main,#home-top,#headlines,#post-area,#post-info,#footer,.small-cat-home,.es-carousel-wrapper,.recent,.story-text-noimg{width:460px}
.story-text{width:305px}
.small-cat{width:470px}
#main{padding-right:0}
#nav-mobi{display:inline;width:460px}
#nav-mobi ul li a,.flip{width:436px}
#nav-mobi ul li ul li a{width:418px}
#home-feature-box,#commentblock{width:440px}
.home-feature-box h1 a{font:32px/32px 'Open Sans Condensed', helvetica, arial, sans-serif}
#headlines,.home-story1-links{padding:10px 0}
#header-top-right,#search-wrap,#social-box-vert,#post-info-right,.home-category2,#sidebar-container,#nav-main,#news-ticker,.footer-twitter{display:none}
}
@media screen and max-width 479px {
#wrapper,#header-top,#header{width:320px}
#header-contain,#leaderboard,#content,#footer,#footer-bottom{width:300px;padding:10px}
#content{background:none}
#header-wrapper{-ms-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none}
#header-top-left{padding:8px 10px}
#header-contain,#header-bottom{background:none;float:left;text-align:center}
#logo{margin:0 auto}
.story-text{float:left}
#main{padding-right:0}
#nav-mobi{display:inline}
#nav-mobi ul li a,.flip{width:276px}
#nav-mobi ul li ul li a{width:258px}
.home-category2,#commentblock{width:280px}
#home-feature-box{width:280px;position:absolute}
#home-feature{margin-bottom:65px}
.home-feature-box{bottom:-30px}
.flex-control-nav{bottom:-45px}
.home-feature-box h1 a{font:21px/21px 'Open Sans Condensed', helvetica, arial, sans-serif}
#header-top-right,#home-feature-shade,#search-wrap,#social-box-vert,#post-info-right,#sidebar-container,.home-category2,.home-story-img,#nav-main,.img-contain,#news-ticker{display:none}
#home-feature-box h1{padding-bottom:5px;-ms-text-shadow:1px 1px 2px #fff;-moz-text-shadow:1px 1px 2px #fff;-webkit-text-shadow:1px 1px 2px #fff;-o-text-shadow:1px 1px 2px #fff;text-shadow:1px 1px 2px #fff}
.home-cat-left,.home-cat-right{margin-right:0;width:300px}
.footer-twitter,.footer-links{margin:10px 0 0}
#main,#nav-main,#header-bottom,.home-category1,.home-story1,#home-feature,#home-feature-main,#home-top,#headlines,#post-area,#post-info,.story-text,#nav-mobi,.small-cat,.small-cat-home,.es-carousel-wrapper,.recent,.story-text-noimg,#footer-about,.footer-twitter{width:300px}
}